.icon {
    stroke-width: 1.5px;

    &--sm {
        width: 16px;
        height: 16px;
    }

    &--md {
        width: 20px;
        height: 20px;
    }

    &--fat {
        stroke-width: 2px;
    }
}
